Bild: BERNINA embroidery V6 - Service Pack2

Support - BERNINA embroidery software V6

Service Pack 2

BERNINA embroidery software V6 - Service Pack2

The Service Pack2 for the BERNINA Embroidery Software V6 is now available.

WARNING:

Can now used with BERNINA 165/185 (install ADXSupportPackage2012)

Release Notes - BERNINA embroidery softwareV6 SP2 (V6.0S)

>Relesase Notes für Service Pack 2 (PDF. 50KB)

BERNINA Embroidery Software V6 - Service Pack installation notes

The Service Pack can only be installed to the following existing systems:
V6.0G 26 Jun 2009 (51-6723)
V6.0K 23 Nov 2009 (71-6767)
V6.0L SP1 24Mar 2010 (74-6770)
V6.0N 4 May 2010 (79-6773)
V6.0N SP1 27 Apr 2010 (76-6773)


  1. It searches for the currently installed BERNINA Embroidery Software 6.0. If the installation cannot find one of the supported versions of the software, it will display an error message.
  2. Existing files will be replaced or added with files from the Service Pack when a BERNINA Embroidery Software 6.0 product will detected.
A detailed installation manual can be found in the "Download section".

Note: 
Installing this service pack with ANY other version of BERNINA Embroidery Software may cause unknown problems and the software may not work correctly.

Windows® 8

As a general rule, DesignerPlus, Editor Plus and ArtLink run in Windows®8 with a small additional installation of NET Framework. All BERNINA embroidery machines can be accessed via ADX, except for the aurora and artista 165/170/180/185.
We’ll be offering a service pack for these machines in the first quarter of 2013.
First, please install NET Framework 3.5 (including 2.0 and 3.0), so that the V6 installation will run smoothly and you are able to start up your BERNINA embroidery software.